Subject: Re: [sieve] SIEVE WG Status
From: Barry Leiba <[email-masked]>
To: Cyrus Daboo <[email-masked]>, Pete Resnick <[email-masked]>
Cc: SIEVE <[email-masked]>
Date: Mon, 20 Jun 2011 14:00:24 -0400
List-Id: SIEVE Working Group <sieve.ietf.org>

On Mon, Jun 20, 2011 at 1:59 PM, Barry Leiba <[email-masked]> wrote:
> Hi, Cyrus, and thanks for the update.
>
>> draft-ietf-sieve-autoreply
>> draft-ietf-sieve-external-lists
>> draft-ietf-sieve-notify-presence
>> draft-ietf-sieve-vacation-seconds
>>
>> These should all be published soon (having mostly been blocked on
>> external-lists which was recently approved). Thanks to everyone for their
>> work on these.
>
> We can actually ask the ADs to release the hold on the three earlier
> drafts.  They were not actually waiting on a normative reference to
> external-lists.  It was an AD-requested hold to make sure that the
> external-lists URI questions were settled down so that the examples
> would be correct.  Now that external-lists is in the RFC-ed queue, the
> other three docs can go ahead.  I'm copying Pete, asking him to ask
> the RFC Editor to go ahead and process autoreply, notify-presence, and
> vacation-seconds, and I will correct the examples in AUTH48.

But, of course, I forgot to copy Pete.  Doing that this time.

Barry